FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2023 PLD Team
$Revision: 1.37 $
Powered by Real Operating System.
Your IP: 3.238.181.138

automake 68334a80-3a24-42fd-b823-77ecc0ca3f97

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/sparc/FAIL/automake,68334a80-3a24-42fd-b823-77ecc0ca3f97.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2010/08/31 20:16:14
Runtime:00

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: glen
checking if we should skip the build
started at: Tue Aug 31 20:15:37 2010
fetching http://ep09.pld-linux.org/~buildsrc/srpms/68334a80-3a24-42fd-b823-77ecc0ca3f97/automake-1.11.1-2.src.rpm
fetched 1083127 bytes, 2122.4 K/s
installing srpm: automake-1.11.1-2.src.rpm
Building target platforms: sparc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	automake >= 1:1.10a is needed by automake-1.11.1-2.src
updating poldek cache...

local is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [pndir]local...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 18738 packages read
poldek: Removed 4041 duplicate packages from available set
poldek: automake-1.10-1.sparc: equal version installed, skipped
poldek: Nothing to do
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	automake >= 1:1.10a is needed by automake-1.11.1-2.src
installing BR: automake
Loading [pndir]okas...
Loading [pndir]local...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
18738 packages read
Removed 4041 duplicate packages from available set
automake-1.10-1.sparc: equal version installed, skipped
Nothing to do
building RPM using: echo build-id: 68334a80-3a24-42fd-b823-77ecc0ca3f97; cd rpm/SPECS; TMPDIR=/tmp/B.d8f5e5 exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j1'  --target sparc-pld-linux   automake.spec
build-id: 68334a80-3a24-42fd-b823-77ecc0ca3f97
error: Failed build dependencies:
	automake >= 1:1.10a is needed by automake-1.11.1-2.src
Building target platforms: sparc-pld-linux
ended at: Tue Aug 31 20:16:13 2010, done in 00h 00m 01s
error: No files produced.
Begin-PLD-Builder-Info
Build-Time: user:25.21s sys:3.15s real:36.41s (faults io:3 non-io:161086)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]